.main-heading {
  line-height: 1.2;
}

.hi-vickypee {
  padding-top: 55px;
  padding-bottom: 55px;
  background: #e0e9ed;
  margin-top: 50px;
  margin-bottom: 50px;
}

#dessert-background {
  background: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../assets/img/photo/mango-sticky-rice-cover.webp") center / cover no-repeat;
  margin-bottom: 16px;
  height: 600px;
}

#in-the-note {
  background: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../assets/img/photo/few-minutes-dinner-salads-home.webp") center / cover no-repeat;
  margin-bottom: 16px;
  height: 600px;
}

.all-recipes-link {
  padding-top: 20px;
  padding-bottom: 20px;
}

.quick-dish-row {
  padding-top: 16px;
}

#spice-up-background {
  background: url("../../assets/img/photo/shrimp-sushi-bowl-cover.webp") center / cover;
  height: 600px;
}

.facebook-link {
  color: rgb(148,158,55);
  /*text-decoration: none;*/
  font-size: x-large;
}

#four-recipes {
  background: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("../../assets/img/photo/seafoods-green-curried-rice-cover.webp") center / cover;
  height: 600px;
}

#quick-dishes-background {
  background: url("../../assets/img/photo/frozen-red-fruit-yogurt-home.jpg") center / cover no-repeat;
  height: 600px;
}

#low-careb {
  background: url("../../assets/img/photo/no-added-sugar-milk-tea-cover.jpg") center / cover no-repeat;
  height: 600px;
}

